## scgi 1.1

=== Makefile ===
all: mod_scgi.so
	python setup.py build

mod_scgi.so: mod_scgi.c
	apxs -a -o $@ -c $<

clean:
	rm -rf mod_scgi.so mod_scgi.o build

install: install_py install_mod

install_mod:
	install -m 0755 -d $(DESTDIR)/usr/lib/apache/1.3/
	install -m 0755 mod_scgi.so $(DESTDIR)/usr/lib/apache/1.3/
	
install_py:
	python setup.py install --prefix=$(DESTDIR)/usr
