=== apache2/Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	$(APXS) -i -c mod_scgi.c
 
 clean:
-	rm -f mod_scgi.o mod_scgi.lo mod_scgi.slo mod_scgi.la 
+	rm -rf mod_scgi.o mod_scgi.lo mod_scgi.slo mod_scgi.la .libs
 
 start:
 	$(APACHECTL) start
