=== debian/changelog ===
scgi (1.13-1.1build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:53:55 +0000

scgi (1.13-1.1) unstable; urgency=low

  * NMU and QAish upload.
  * Bump standards version to 3.9.4.
  * Add ${misc:Depends}.
  * Add build-arch, build-indep targets.
  * Use dh_python2, instead of deprecated dh_pysupport.
  * Use 3.0 (quilt) source format, instead of quilt make snippets.
  * Include watch file. Closes: #710988
  * Apply patch from Arno Töll for apache2.4 transition. Closes: #666805

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 02 Jul 2013 22:21:29 +0100

scgi (1.13-1) unstable; urgency=low

  * New upstream release.
  * Use quilt to manage patches.
  * Use debhelper v7.
  * Put Python extension in 'python' section.

 -- Neil Schemenauer <nas@debian.org>  Sat, 05 Jul 2008 22:33:18 +0000

scgi (1.12-0.2) unstable; urgency=medium

  * NMU.
  * Remove Apache 1.3 module.  Closes: #429084.

 -- Matej Vela <vela@debian.org>  Sun, 17 Jun 2007 13:24:24 +0200

scgi (1.12-0.1) unstable; urgency=low

  * NMU with maintainer's permission.
  * New upstream release.  Closes: #424181.
  * Ship doc/guide.html in python-scgi.
  * Remove empty /usr/bin and /usr/sbin from libapache-mod-scgi.
  * Use debian/compat rather than DH_COMPAT to placate Lintian.

 -- Matej Vela <vela@debian.org>  Wed, 23 May 2007 20:11:50 +0200

scgi (1.11-2) unstable; urgency=low

  * Build-depend on apache2-dev (>= 2.2) and depend on apache2.2-common
    instead of just apache2, to get a consistent set of packages for the
    new apache2 module ABI (Closes: #394442).

 -- Neil Schemenauer <nas@debian.org>  Thu, 26 Oct 2006 20:27:30 +0000

scgi (1.11-1) unstable; urgency=low

  * New upstream release.
  * Conform to new Python packaging policy by using python-support
    (Closes: #3809420).

 -- Neil Schemenauer <nas@debian.org>  Mon, 14 Aug 2006 12:49:01 -0600

scgi (1.10-1) unstable; urgency=low

  * New upstream release.

 -- Neil Schemenauer <nas@debian.org>  Mon, 22 May 2006 05:48:38 +0000

scgi (1.9-1) unstable; urgency=low

  * New upstream release (Closes: #343382).
  * Add README files to Apache packages (Closes: #339291).

 -- Neil Schemenauer <nas@debian.org>  Wed, 14 Dec 2005 13:28:57 -0700

scgi (1.7-1) unstable; urgency=low

  * New upstream release (Closes: #323608).
  * Build against Python 2.4.

 -- Neil Schemenauer <nas@debian.org>  Wed, 17 Aug 2005 17:52:25 +0000

scgi (1.2-1) unstable; urgency=low

  * New upstream release (Closes: #261400).
  * Include changelogs in binary package (Closes: #208266).

 -- Neil Schemenauer <nas@debian.org>  Wed, 25 Aug 2004 11:20:33 -0400

scgi (1.1-1) unstable; urgency=low

  * Build against Python 2.3.
  * New upstream release.

 -- Neil Schemenauer <nas@debian.org>  Tue, 26 Aug 2003 13:34:21 -0400

scgi (1.0-1) unstable; urgency=low

  * New upstream release.

 -- Neil Schemenauer <nas@debian.org>  Tue,  1 Oct 2002 11:45:39 -0400

scgi (0.5-1) unstable; urgency=low

  * Initial Release (based on work done by Andrew Kuchling).

 -- Neil Schemenauer <nas@debian.org>  Fri, 16 Aug 2002 13:49:22 -0400
