=== debian/control ===
Source: scgi
Priority: optional
Section: web
Maintainer: Neil Schemenauer <nas@debian.org>
Homepage: http://python.ca/scgi/
Build-Depends: debhelper (>= 7), python-all-dev, apache2-dev, dh-apache2
Standards-Version: 3.9.4

Package: libapache2-mod-scgi
Depends: ${shlibs:Depends}, ${misc:Depends}
Architecture: any
Description: Apache module implementing the SCGI protocol
 The SCGI protocol is a replacement for the Common Gateway
 Interface (CGI) protocol. It is a proposed standard for
 applications to interface with HTTP servers. It is similar to
 FastCGI but is designed to be easier to implement.
 .
 This package is an Apache module implementing the client side of
 the protocol.

Package: python-scgi
Architecture: any
Section: python
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Server-side implementation of the SCGI protocol
 The SCGI protocol is a replacement for the Common Gateway
 Interface (CGI) protocol. It is a proposed standard for
 applications to interface with HTTP servers. It is similar to
 FastCGI but is designed to be easier to implement.
 .
 This is a Python package implementing the server side of the
 SCGI protocol.
