=== debian/watch ===
version=3
http://python.ca/scgi/releases/scgi-(.*)\.tar\.gz
